Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1804941 - virtualbox-guest-additions-6.1.4 is available
Summary: virtualbox-guest-additions-6.1.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: virtualbox-guest-additions
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-19 22:29 UTC by Upstream Release Monitoring
Modified: 2020-03-20 01:47 UTC (History)
4 users (show)

Fixed In Version: virtualbox-guest-additions-6.1.4-2.fc32 virtualbox-guest-additions-6.1.4-4.fc32 virtualbox-guest-additions-6.1.4-3.fc30 virtualbox-guest-additions-6.1.4-3.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-16 20:20:45 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-02-19 22:29:04 UTC
Latest upstream release: 6.1.4
Current version/release in rawhide: 6.1.2-2.fc32
URL: http://virtualbox.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14449/

Comment 1 Upstream Release Monitoring 2020-02-19 22:29:10 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- vboxservice.service
- 96-vbox.preset
- VirtualBox-60-vboxguest.rules

Comment 2 Fedora Update System 2020-02-23 05:48:22 UTC
FEDORA-2020-f6b78979e5 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f6b78979e5

Comment 3 Fedora Update System 2020-02-23 05:48:58 UTC
FEDORA-2020-1635d1d46f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1635d1d46f

Comment 4 Fedora Update System 2020-02-24 02:07:31 UTC
virtualbox-guest-additions-6.1.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f6b78979e5

Comment 5 Fedora Update System 2020-02-24 02:08:33 UTC
virtualbox-guest-additions-6.1.4-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1635d1d46f

Comment 6 Fedora Update System 2020-03-03 16:06:31 UTC
FEDORA-2020-8a8206dcae has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8a8206dcae

Comment 7 Fedora Update System 2020-03-03 16:06:32 UTC
FEDORA-2020-3561d3ec62 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3561d3ec62

Comment 8 Fedora Update System 2020-03-03 17:33:55 UTC
virtualbox-guest-additions-6.1.4-2.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9be156194c

Comment 9 Fedora Update System 2020-03-03 20:28:26 UTC
virtualbox-guest-additions-6.1.4-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3561d3ec62

Comment 10 Fedora Update System 2020-03-03 20:46:41 UTC
virtualbox-guest-additions-6.1.4-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8a8206dcae

Comment 11 Fedora Update System 2020-03-12 18:49:55 UTC
virtualbox-guest-additions-6.1.4-4.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-de54cbd4dd

Comment 12 Fedora Update System 2020-03-16 20:20:45 UTC
virtualbox-guest-additions-6.1.4-2.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-03-16 20:32:13 UTC
virtualbox-guest-additions-6.1.4-2.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-03-16 20:38:36 UTC
virtualbox-guest-additions-6.1.4-4.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-03-20 01:39:34 UTC
virtualbox-guest-additions-6.1.4-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-03-20 01:47:54 UTC
virtualbox-guest-additions-6.1.4-3.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.